/*
Theme Name: Luchiana-Child
Theme URI: https://parkofideas.com/luchiana/
Text Domain: luchiana-child
Description: Cosmetics and Beauty Shop Theme
License: GNU General Public License v2.0 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Version: 1.2
Template: luchiana
Author: parkofideas.com
Author URI: https://parkofideas.com
Tags: right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, theme-options, translation-ready
*/


/* Theme customization starts here
-------------------------------------------------------------- */

.c-product__short-description p {
	display: none;
}

.page-id-3717 .bottomBg .c-page-header, .page-id-6296 .bottomBg .c-page-header {
    background-position: center bottom !important;
}

.min-height-column {
    min-height: 500px;
}

@media screen and (max-width: 767px) {
    .iconsList .c-ip-image-list-1__list {
        flex-wrap: wrap !important;
    }
}